


h3.section_heading
{
font-size:2.1875rem;
display:inline-block;
}


span.section_index
{
padding-left:1rem;
}

tr.g_index
{
font-size:1.25rem;
font-weight:normal;
}


span.bottom-spaced
{
display:block;
margin-bottom:0.75rem;

}

span.heavier
{
font-weight:600;
}


span.definition
{
font-style: italic;
}

.glossary table,
.glossary th,
.glossary tr,
.glossary td
  {
  text-align:left;
  vertical-align:top;
/*  background-color: #f1f1f1; */
  background-color: #fff8f8;
  }

.glossary table
{

 border-collapse: collapse;
}

.glossary tr
{
border-top: 1pt solid black;
border-bottom: 1pt solid black !important;
}

.item_col_0
{
  width:17%;
}

.item_col_1
{
  ; /* width:59%; */
}


.item_col_2
{
  width:16%;
}

/**** Magnific Popup Css Below *****/


.mfp-figure {
background: #fafafa;
}

    /* padding-bottom and top for image */
.mfp-no-margins img.mfp-img 
{
	padding: 0;
}

   /* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after
{
	top: 0;
	bottom: 0;
}

   /* padding for main container */
.mfp-no-margins .mfp-container
{
	padding: 0;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg
{
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container
{
		opacity: 1;

}

.mfp-with-zoom.mfp-ready.mfp-bg 
{
  opacity: 0.2;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg
{
	opacity: 0;
}

.glossary a.button
{
  border: none;
  padding:0;
  margin:0.125rem 0 0 0;
  background-color: #fff8f8;
}

.glossary .lnk_thumbnail
{
  display: inline-block;

  border: none;
  padding:0;
  margin:0;
}
